#article nav .navigation .nav-links .insights a {
  color: #02121B;
  background-color: #fff;
}

#article .s2 {
  position: relative;
  background: #02121B;
  padding: 7.5rem 0;
}

#article .s2 .doc-link {
  display: block;
  color: #76C8FB;
  margin-top: 3rem;
  cursor: pointer;
}

#article .s2 .blog {
  max-width: 966px;
  margin: 60px auto 0;
}

#article .s2 .blog h1 {
  font-size: 4rem;
  line-height: 0.9;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 100;
  color: #fff;
  margin-bottom: 2.6rem;
}

#article .s2 .blog .back-btn {
  font-size: 0.7rem;
  line-height: 1.1;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #76C8FB;
  letter-spacing: 9%;
  text-transform: uppercase;
  margin-bottom: 3rem;
  position: relative;
  padding-left: 15px;
  display: inline-block;
}

#article .s2 .blog .back-btn::before {
  background: url(../i/back-arrow.png) no-repeat;
  background-size: 7px 7px;
  content: "";
  position: absolute;
  width: 7px;
  height: 7px;
  left: 0px;
  top: 50%;
  margin-top: -3.5px;
}

#article .s2 .blog .date {
  font-size: 0.7rem;
  line-height: 1.1;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #76C8FB;
  letter-spacing: 9%;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 0.85rem;
  opacity: 0.7;
}

#article .s2 .blog .full {
  font-size: 1.2rem;
  line-height: 1.5;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 300;
  color: #fff;
}

#article .s2 .blog ul {
  padding-left: 23px;
  margin-bottom: 1.5rem;
  list-style-type: disc !important;
}

#article .s2 .blog ul li {
  padding-top: 1.5rem;
  font-size: 1.2rem;
  line-height: 1.5;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 200;
  color: #fff;
}

#article .s3 {
  background: url(/i/gradient-bg.png) no-repeat center/cover;
  padding: 7.5rem 0;
}

#article .s3 .container {
  width: calc(100% - 2rem);
}

#article .s3 .container h2 {
  max-width: 1041px;
  margin: 0px auto;
  font-size: 4rem;
  line-height: 1.05;
  font-family: "Albert Sans", sans-serif;
  font-style: normal;
  font-weight: 100;
  color: #fff;
  padding: 0rem 0 2.5rem;
  text-align: center;
}

#article .s3 .container a {
  margin: 0 auto;
}

@media screen and (max-width: 1100px) {
  #article .s2 .blog h1 {
    font-size: 3rem;
  }
  #article .s3 .container h2 {
    max-width: 100%;
    font-size: 3rem;
  }
}

@media screen and (max-width: 767px) {
  #article .s2 {
    padding: 5rem 0;
  }
  #article .s2 .blog h1 {
    font-size: 2.3rem;
  }
  #article .s2 .blog .full {
    font-size: 1rem;
  }
  #article .s2 .blog .full ul li {
    font-size: 1rem;
  }
  #article .s3 {
    padding: 5rem 0;
  }
  #article .s3 .container h2 {
    max-width: 100%;
    font-size: 2.3rem;
  }
}
